/* Inputのnumber typeの上下ボタンを非表示にする */
.Input_Number_NoSpinButton::-webkit-inner-spin-button,
.Input_Number_NoSpinButton::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    -moz-appearance: textfield;
}

.InputForm_KoudenInsertForm {
    width: 100%;
    max-width: 500px;
    /* margin: auto; */
}

.InputForm_KoudenInsertForm h4:nth-child(n+2) {
    margin-top: 25px;
}

.InputForm_KoudenInsertForm input,
.InputForm_KoudenInsertForm textarea {
    width: 100%;
    padding: 10px;
    font-size: 1.1em;
    border: 1px solid #ccc;
    border-radius: 10px;
}

.InputForm_KoudenInsertForm textarea {
    resize: none;
}

.InputForm_ButtonBox {
    width: 100%;
    max-width: 500px;
    padding: 40px 0px 20px 0px;
    display: grid;
    gap: 20px;
}

.InputForm_Amount_ButtonBox {
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}

.InputForm_Amount_ButtonBox ons-button {
    flex-grow: 1;
    text-align: center;
    padding: 5px 10px;
    background-color: transparent;
    border: 1px solid #0076ff;
    color: #0076ff;
}

.InputForm_ButtonBox ons-button {
    font-size: 1.1em;
    padding: 10px 0px;
}